
TYPO3.Neos - Bug # 35167

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-03-22 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Add a helper CommandController for managing domains
Description

For testing multisite installations and managing the domain records while the management module isn't finished it's useful to add a
CommandController to add / delete / search domain records.

Associated revisions
Revision 2368e004 - 2012-04-20 11:20 - Rens Admiraal

[FEATURE] Add managing domain records & listing of sites commands

Add a command controller to add / delete and search domain records
to manage multi site installations.

Add a list command for the site command controller to be able to
see site node name needed for the domain command controller.

Change-Id: Ib749cc8769e40343b0b2086135fd74e84e3a371f
Resolves: #35167

Revision cd8658de - 2012-04-20 12:49 - Aske Ertmann

[TASK] Minor fixes for site & domain command controllers

Change-Id: I9a23bb1482583e5e0d9d7b031edd1ca6359af370
Related: #35167

History
#1 - 2012-03-23 11:00 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#2 - 2012-03-23 13:10 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#3 - 2012-04-10 22:18 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#4 - 2012-04-10 22:19 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#5 - 2012-04-10 22:20 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#6 - 2012-04-11 10:56 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#7 - 2012-04-20 11:17 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#8 - 2012-04-20 11:17 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#9 - 2012-04-20 11:21 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9826

#10 - 2012-04-20 14:38 - Rens Admiraal
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2368e004114b2f5063c5b29cf5d66d49414dc3b0.

#11 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
